﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="False" />
  <property name="YOffset" value="-3" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="Zoning" value="none" />
  <property name="Tags" value="wasteland,desert,commercial,city,town,downtown,industrial,residential,countrytown,countryresidential,rural,oldwest,policecountrytown,rural_filler,ruralfiller,prison,grocery,wildernesspoi" />
  <property name="DuplicateRepeatDistance" value="500" />
  <property name="AllowedTownships" value="city,town,rural,wilderness,countrytown" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="SleeperVolumeSize" value="14, 3, 20#1, 1, 1#8, 3, 10#8, 4, 17#14, 3, 5#4, 3, 7#9, 3, 10#10, 3, 10#8, 3, 10#7, 3, 19#7, 6, 19#16, 3, 8#7, 3, 7#20, 3, 7#5, 7, 5#13, 3, 16#13, 3, 19#5, 2, 5#9, 7, 8#24, 3, 10" />
  <property name="SleeperVolumeStart" value="7, 4, 30#51, 4, 23#46, 5, 40#30, 3, 10#38, 3, 10#50, 3, 34#41, 2, 18#40, 2, 18#42, 2, 18#25, 11, 30#7, 18, 30#16, 24, 42#25, 24, 30#18, 30, 43#26, 30, 37#12, 41, 20#26, 41, 31#26, 42, 43#24, 48, 41#25, 41, 20" />
  <property name="SleeperVolumeGroup" value="S_Zom_Utility_Worker,4,5,zombieFatHawaiianFeral,1,1,zombieBiker,1,1,S_Zom_Utility_Worker,3,3,S_Zom_Utility_Worker,2,2,S_Zom_Utility_Worker,2,2,S_-Group_Generic_Zombie,0,0,S_-Group_Generic_Zombie,0,0,S_-Group_Generic_Zombie,0,0,S_Zom_Utility_Worker,4,5,animalZombieVulture,3,3,S_Zom_Utility_Worker,4,5,S_Zom_Utility_Worker,2,2,S_Zom_Utility_Worker,5,6,S_-Group_Generic_Zombie,2,2,S_Zom_Utility_Worker,1,1,S_-_Group_Zom_Badass,5,5,S_-_Group_Zom_Badass_Only,2,2,S_-Group_Generic_Zombie,2,2,animalZombieVulture,1,1" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,hard,,hard," />
  <property name="SleeperIsLootVolume" value="False,True,True,False,False,False,False,False,False,False,False,False,False,False,False,False,False,True,False,False" />
  <property name="EditorGroups" value="downtown" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False" />
  <property name="QuestTags" value="clear, fetch, restore_power, infested, skyscraper_04" />
  <property name="ShowQuestClearCount" value="2" />
  <property name="DifficultyTier" value="4" />
  <property name="ExcludePOICulling" value="False" />
  <property name="SleeperVolumeGroupId" value="1,0,0,2,2,3,1,2,3,0,0,0,0,0,0,0,4,0,0,0" />
  <property name="SleeperVolumeFlags" value="0,3,0,0,0,0,2,2,2,0,0,0,0,0,0,2,2,3,0,0" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False,False,False,False,False,True,False,False,False,False,False" />
  <property name="PrefabSize" value="60, 62, 60" />
  <property name="SleeperVolumeTriggeredBy" value=" #3# # # # # # # # # # # # # # # #4# # " />
  <property name="TriggerVolumeSize" value="10, 4, 12#15, 6, 11#15, 13, 15" />
  <property name="TriggerVolumeStart" value="40, 3, 17#24, 42, 39#24, 48, 35" />
  <property name="TriggerVolumeTriggers" value="3#4#4" />
  <property class="Stats">
    <property name="TotalVertices" value="1518311" />
    <property name="TotalTriangles" value="664115" />
    <property class="BlockEntities">
      <property name="Vertices" value="1116522" />
      <property name="Triangles" value="392661" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="389517" />
      <property name="Triangles" value="253666" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="2048" />
      <property name="Triangles" value="1024" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="374" />
      <property name="Triangles" value="224" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="9850" />
      <property name="Triangles" value="16540" />
    </property>
  </property>
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="8, 3, 5" />
    </property>
    <property class="POILight">
      <property name="0" value="52, 6, 39" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="52, 5, 28" />
    </property>
    <property class="quest_wood_trees">
      <property name="0" value="26, 3, 19" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="50, 4, 23" />
      <property name="1" value="52, 7, 24" />
    </property>
    <property class="QuestRestorePower">
      <property name="0" value="42, 4, 15" />
    </property>
    <property class="quest_stone">
      <property name="0" value="46, 2, 20" />
    </property>
  </property>
</prefab>